Subject: Fw: I am totally impressed!
From: "Michael B" <[email-masked]>
To: "Jerome - Soundsgood" <[email-masked]>
Date: Tue, 6 Dec 2016 10:23:12 -0500

You may have been hacked. Just got this. 
Thank you,
Michael B

From: Jerome 
Sent: Tuesday, December 06, 2016 10:18 AM
To: Micah McLaughlin ; Michael Shafer ; michaelderusha ; Micheal Maher ; Mike Suty ; Mike Gillengerten ; Mike Douglas ; Mike Collins ; Mike Tomlinson ; mikeb llps ; Mitch Wells ; Mitch Conrad ; Monica Seger ; Monica ; MountHopePortland ; MrsHazel ; Nate Shaver ; Nichole Mashni ; Nick May ; Nick 
Subject: I am totally impressed!

This http://image.zenwebserver.com/it-makes-my-day is exactly what I wanted!     

I'm over the moon because I finally found it!

 

Jerome